Source: python-taskflow
Version: 2.9.0-1~u16.04+mos1
Binary:
  - python-taskflow-doc
  - python-taskflow
  - python3-taskflow
Build_time: 2017-02-27-21-30-57
Code_project:
  python-taskflow: 92a42db1fde620a211c523745f0a4644c25be30b
